Subject: Offline Message from Mridhula S: Hi. I am trying to utilise the gift card tha
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 08:43:58 -0000

From: Mridhula S <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/checkout/cart/
Department: 

Hi. I am trying to utilise the gift card that I received by email from Mumzworld due to the cancellation in an order that I placed(apparently was out of stock). However the section keeps going back and forth and it's not completing the order

----
Zopim
https://www.zopim.com